#header {
    width: 100%;
    z-index: 199!important;
    height: 50px;
    line-height: 50px;
}

/*Float main nav from right to left*/
#mainMenu nav {
    float: left;
}


/*Change colors*/
.background-colored {
    /*background-color: #00573d !important;*/
    background-color: #007d53 !important;
}

.btn{
    /*background-color: #00573d;*/
    background-color: #007d53;
}

.btn, .btn.btn-outline {
    border-style: solid;
    border-color: #007d53;
}

.item-link, .item-link:hover {
    color: #007d53;
}

.post-item .post-audio .post-meta-category, .post-item .post-image .post-meta-category, .post-item .post-quote-img .post-meta-category, .post-item .post-slider .post-meta-category, .post-item .post-video .post-meta-category {
    /*background: #007d53;*/
    background: #007d53;
}
.text-primary {
    color: #007d53;
}

#header .header-wrap {
    background-color: #f8f8f8;
}

.pinOnScroll.affix{
    top: 51px;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: #f1f1f1;
}

.team-members .team-member .team-image.minister-profile {
     margin-bottom: 0;
}

#page-title {
    clear: both;
    padding: 64px 0 !important;
    background-color: #252525;
}

#page-title .page-title>h1 {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 50px;
    letter-spacing: -2px;
    color: #007d53;
}

#page-title .breadcrumb ul li a {
    color: #d59a23;
    font-weight: bold;
}

#page-content  .widget .widget-title, #page-content .widget>h4 {
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 24px;
    letter-spacing: 1px;
    margin-bottom: 20px !important;
    margin-top: -8px;
    margin-left: -8px;
    margin-right: -8px;
    background: #007d53;
    color: #ffffff;
    padding: 10px 6px;
    box-shadow: 1px 1px #ccc;
    border-radius: 2px;
}

 .sidebar .widget {
    border-bottom: 1px solid #eee;
    margin-bottom: 30px;
    background: #f1f1f1;
    padding: 8px;
    padding-bottom: 30px;
    border-radius: 3px;
}

.inspiro-slider .slide-captions h1 {
    font-size: 60px;
    font-weight: 700;
    line-height: 60px;
    margin-bottom: 30px;
    color: #fff;
}
.inspiro-slider .slide-captions img {
    /* width: inherit!important; */
    width: 100% !important;
}

.form-control {
    border: 1px solid #ebebeb !important;
}

.post-item-wrap .post-item-description p{
    margin-bottom: 7px !important;
    padding-bottom: 7px !important;
    line-height: 25px;
}

.post-item .news-description.post-item-description>h2, .post-item .news-description.post-item-description>h2>a {
    font-size: 14px !important;
    letter-spacing: -.1px;
    line-height: 21px !important;
}
p, li {
    font-family: 'Josefin Sans', sans-serif, 'Alegreya',serif;
}

.single-post .post-item{
    text-align: justify;
}

.single-post .post-item .post-item-description p {
    font-size: 17px;
}

.single-post .post-item .post-item-description li{
    font-size: 16px !important;
}

.post-item-description h2{
    text-align: left;
}